{% extends "base_generic.html" %}

{% block content %}
  <h1>Author: {{ author.last_name }}, {{ author.first_name }}</h1> <h3>{% if perms.catalog.can_update_author_data %} <a href="{% url 'author_update' author.id %}">[Edit]</a>  {% endif %}</h3>
  {{ author.date_of_birth }} - {% if author.date_of_death %} {{ author.date_of_death }} {% endif %}
  <div style="margin-left:20px;margin-top:20px">
    <h4>Books</h4>
    {% for book in author.book_set.all %}
        <li>
            <a href="{{ book.get_absolute_url }}">{{ book.title }}</a>
        </li>
        {{ book.summary}}
    {% endfor %}
  </div>
{% endblock %}